{
  "players": [
    {
      "name": "alice",
      "number": 1,
      "money": 1190,
      "location": 40,
      "inJail": true,
      "jailTurns": 1,
      "doublesCount": 0,
      "getOutOfJailFreeCards": 0
    },
    {
      "name": "bob",
      "number": 2,
      "money": 1300,
      "location": 11,
      "inJail": false,
      "jailTurns": 0,
      "doublesCount": 0,
      "getOutOfJailFreeCards": 0
    },
    {
      "name": "charlie",
      "number": 3,
      "money": 1400,
      "location": 8,
      "inJail": false,
      "jailTurns": 0,
      "doublesCount": 0,
      "getOutOfJailFreeCards": 0
    }
  ],
  "currentPlayer": 3,
  "squares": [
    {
      "id": 0,
      "name": "=== GO ===",
      "type": "safe"
    },
    {
      "id": 1,
      "name": "Mediterranean ave. (P)",
      "type": "property",
      "owner": null,
      "mortgaged": false,
      "group": "purple",
      "cost": 60,
      "houses": 0
    },
    {
      "id": 2,
      "name": "Community Chest i",
      "type": "cc"
    },
    {
      "id": 3,
      "name": "Baltic ave. (P)",
      "type": "property",
      "owner": 2,
      "mortgaged": false,
      "group": "purple",
      "cost": 60,
      "houses": 0
    },
    {
      "id": 4,
      "name": "Income Tax",
      "type": "tax"
    },
    {
      "id": 5,
      "name": "Reading RR",
      "type": "railroad",
      "owner": null,
      "mortgaged": false,
      "group": "railroad",
      "cost": 200
    },
    {
      "id": 6,
      "name": "Oriental ave. (L)",
      "type": "property",
      "owner": null,
      "mortgaged": false,
      "group": "lightblue",
      "cost": 100,
      "houses": 0
    },
    {
      "id": 7,
      "name": "Chance i",
      "type": "chance"
    },
    {
      "id": 8,
      "name": "Vermont ave. (L)",
      "type": "property",
      "owner": 3,
      "mortgaged": false,
      "group": "lightblue",
      "cost": 100,
      "houses": 0
    },
    {
      "id": 9,
      "name": "Connecticut ave. (L)",
      "type": "property",
      "owner": null,
      "mortgaged": false,
      "group": "lightblue",
      "cost": 120,
      "houses": 0
    },
    {
      "id": 10,
      "name": "Just Visiting",
      "type": "safe"
    },
    {
      "id": 11,
      "name": "St. Charles pl. (V)",
      "type": "property",
      "owner": 2,
      "mortgaged": false,
      "group": "violet",
      "cost": 140,
      "houses": 0
    },
    {
      "id": 12,
      "name": "Electric Co.",
      "type": "utility",
      "owner": null,
      "mortgaged": false,
      "group": "utility",
      "cost": 150
    },
    {
      "id": 13,
      "name": "States ave. (V)",
      "type": "property",
      "owner": null,
      "mortgaged": false,
      "group": "violet",
      "cost": 140,
      "houses": 0
    },
    {
      "id": 14,
      "name": "Virginia ave. (V)",
      "type": "property",
      "owner": 1,
      "mortgaged": false,
      "group": "violet",
      "cost": 160,
      "houses": 0
    },
    {
      "id": 15,
      "name": "Pennsylvania RR",
      "type": "railroad",
      "owner": null,
      "mortgaged": false,
      "group": "railroad",
      "cost": 200
    },
    {
      "id": 16,
      "name": "St. James pl. (O)",
      "type": "property",
      "owner": null,
      "mortgaged": false,
      "group": "orange",
      "cost": 180,
      "houses": 0
    },
    {
      "id": 17,
      "name": "Community Chest ii",
      "type": "cc"
    },
    {
      "id": 18,
      "name": "Tennessee ave. (O)",
      "type": "property",
      "owner": null,
      "mortgaged": false,
      "group": "orange",
      "cost": 180,
      "houses": 0
    },
    {
      "id": 19,
      "name": "New York ave. (O)",
      "type": "property",
      "owner": null,
      "mortgaged": false,
      "group": "orange",
      "cost": 200,
      "houses": 0
    },
    {
      "id": 20,
      "name": "Free Parking",
      "type": "safe"
    },
    {
      "id": 21,
      "name": "Kentucky ave. (R)",
      "type": "property",
      "owner": null,
      "mortgaged": false,
      "group": "red",
      "cost": 220,
      "houses": 0
    },
    {
      "id": 22,
      "name": "Chance ii",
      "type": "chance"
    },
    {
      "id": 23,
      "name": "Indiana ave. (R)",
      "type": "property",
      "owner": null,
      "mortgaged": false,
      "group": "red",
      "cost": 220,
      "houses": 0
    },
    {
      "id": 24,
      "name": "Illinois ave. (R)",
      "type": "property",
      "owner": null,
      "mortgaged": false,
      "group": "red",
      "cost": 240,
      "houses": 0
    },
    {
      "id": 25,
      "name": "B&O RR",
      "type": "railroad",
      "owner": null,
      "mortgaged": false,
      "group": "railroad",
      "cost": 200
    },
    {
      "id": 26,
      "name": "Atlantic ave. (Y)",
      "type": "property",
      "owner": null,
      "mortgaged": false,
      "group": "yellow",
      "cost": 260,
      "houses": 0
    },
    {
      "id": 27,
      "name": "Ventnor ave. (Y)",
      "type": "property",
      "owner": null,
      "mortgaged": false,
      "group": "yellow",
      "cost": 260,
      "houses": 0
    },
    {
      "id": 28,
      "name": "Water Works",
      "type": "utility",
      "owner": null,
      "mortgaged": false,
      "group": "utility",
      "cost": 150
    },
    {
      "id": 29,
      "name": "Marvin Gardens (Y)",
      "type": "property",
      "owner": null,
      "mortgaged": false,
      "group": "yellow",
      "cost": 280,
      "houses": 0
    },
    {
      "id": 30,
      "name": "GO TO JAIL",
      "type": "gotojail"
    },
    {
      "id": 31,
      "name": "Pacific ave. (G)",
      "type": "property",
      "owner": null,
      "mortgaged": false,
      "group": "green",
      "cost": 300,
      "houses": 0
    },
    {
      "id": 32,
      "name": "N. Carolina ave. (G)",
      "type": "property",
      "owner": null,
      "mortgaged": false,
      "group": "green",
      "cost": 300,
      "houses": 0
    },
    {
      "id": 33,
      "name": "Community Chest iii",
      "type": "cc"
    },
    {
      "id": 34,
      "name": "Pennsylvania ave. (G)",
      "type": "property",
      "owner": null,
      "mortgaged": false,
      "group": "green",
      "cost": 320,
      "houses": 0
    },
    {
      "id": 35,
      "name": "Short Line RR",
      "type": "railroad",
      "owner": null,
      "mortgaged": false,
      "group": "railroad",
      "cost": 200
    },
    {
      "id": 36,
      "name": "Chance iii",
      "type": "chance"
    },
    {
      "id": 37,
      "name": "Park place (D)",
      "type": "property",
      "owner": null,
      "mortgaged": false,
      "group": "darkblue",
      "cost": 350,
      "houses": 0
    },
    {
      "id": 38,
      "name": "Luxury Tax",
      "type": "tax"
    },
    {
      "id": 39,
      "name": "Boardwalk (D)",
      "type": "property",
      "owner": null,
      "mortgaged": false,
      "group": "darkblue",
      "cost": 400,
      "houses": 0
    }
  ],
  "log": [
    {
      "text": "Game for 3 players",
      "player": null,
      "timestamp": "2026-02-21 11:53:09"
    },
    {
      "text": "Waiting for Player 1 to register...",
      "player": null,
      "timestamp": "2026-02-21 11:53:09"
    },
    {
      "text": "alice joined!",
      "player": "alice",
      "timestamp": "2026-02-21 11:53:10"
    },
    {
      "text": "Waiting for Player 2 to register...",
      "player": null,
      "timestamp": "2026-02-21 11:53:10"
    },
    {
      "text": "bob joined!",
      "player": "bob",
      "timestamp": "2026-02-21 11:53:12"
    },
    {
      "text": "Waiting for Player 3 to register...",
      "player": null,
      "timestamp": "2026-02-21 11:53:12"
    },
    {
      "text": "charlie joined!",
      "player": "charlie",
      "timestamp": "2026-02-21 11:53:15"
    },
    {
      "text": "Game started! alice goes first",
      "player": null,
      "timestamp": "2026-02-21 11:53:15"
    },
    {
      "text": "alice's turn \u2014 $1500 on === GO ===",
      "player": "alice",
      "timestamp": "2026-02-21 11:53:15"
    },
    {
      "text": "roll is 2, 2",
      "player": "alice",
      "timestamp": "2026-02-21 11:53:16"
    },
    {
      "text": "Landed on Income Tax",
      "player": "alice",
      "timestamp": "2026-02-21 11:53:17"
    },
    {
      "text": "alice's turn \u2014 $1350 on Income Tax",
      "player": "alice",
      "timestamp": "2026-02-21 11:53:19"
    },
    {
      "text": "roll is 5, 5",
      "player": "alice",
      "timestamp": "2026-02-21 11:53:20"
    },
    {
      "text": "Landed on Virginia ave. (V)",
      "player": "alice",
      "timestamp": "2026-02-21 11:53:21"
    },
    {
      "text": "alice's turn \u2014 $1190 on Virginia ave. (V)",
      "player": "alice",
      "timestamp": "2026-02-21 11:53:23"
    },
    {
      "text": "roll is 3, 3",
      "player": "alice",
      "timestamp": "2026-02-21 11:53:24"
    },
    {
      "text": "3 doubles \u2014 go to jail!",
      "player": "alice",
      "timestamp": "2026-02-21 11:53:25"
    },
    {
      "text": "bob's turn \u2014 $1500 on === GO ===",
      "player": "bob",
      "timestamp": "2026-02-21 11:53:25"
    },
    {
      "text": "roll is 1, 2",
      "player": "bob",
      "timestamp": "2026-02-21 11:53:27"
    },
    {
      "text": "Landed on Baltic ave. (P)",
      "player": "bob",
      "timestamp": "2026-02-21 11:53:27"
    },
    {
      "text": "charlie's turn \u2014 $1500 on === GO ===",
      "player": "charlie",
      "timestamp": "2026-02-21 11:53:29"
    },
    {
      "text": "roll is 2, 6",
      "player": "charlie",
      "timestamp": "2026-02-21 11:53:31"
    },
    {
      "text": "Landed on Vermont ave. (L)",
      "player": "charlie",
      "timestamp": "2026-02-21 11:53:31"
    },
    {
      "text": "alice's turn \u2014 $1190 on JAIL",
      "player": "alice",
      "timestamp": "2026-02-21 11:53:33"
    },
    {
      "text": "roll is 2, 6",
      "player": "alice",
      "timestamp": "2026-02-21 11:53:34"
    },
    {
      "text": "bob's turn \u2014 $1440 on Baltic ave. (P)",
      "player": "bob",
      "timestamp": "2026-02-21 11:53:35"
    },
    {
      "text": "roll is 3, 5",
      "player": "bob",
      "timestamp": "2026-02-21 11:53:37"
    },
    {
      "text": "Landed on St. Charles pl. (V)",
      "player": "bob",
      "timestamp": "2026-02-21 11:53:37"
    },
    {
      "text": "charlie's turn \u2014 $1400 on Vermont ave. (L)",
      "player": "charlie",
      "timestamp": "2026-02-21 11:53:39"
    },
    {
      "text": "roll is 3, 2",
      "player": "charlie",
      "timestamp": "2026-02-21 11:53:40"
    }
  ],
  "lastUpdated": "2026-02-21T11:53:40.970003+00:00"
}